.logo_1 .logo_1_logo-text {
color: #8b00ff;
}

.offer_1 .offer_1_offer-title {
background: #8100bdb8;
}
.offer_1 .offer_1_form-wrap {
background: #8100bdb8;
}
.logo_1 .logo_1_logo-text {
font-size: 30px;
}
.catalog-category-2 {
background: #000c78 !important;
}
.photoalbum-album-4 {
background: #000c78 !important;
}
.webforms-page-1 {
background: #000c78 !important;
}